/*:::::::::NAVI:::::::::*/

/*home*/
a.home:link, a.home:visited, a.home:active{
	display: block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	/*border-left: 1px solid #696969;*/
	width: 98px;
}
a.home_a:link, a.home_a:visited, a.home_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #C0C0C0;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	/*border-left: 1px solid #696969;*/
	width: 98px;
}
a.home:hover, a.home_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: Black;
	color: Gray;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	/*border-left: 1px solid #696969;*/
	width: 98px;
}

/*empty*/
span.empty_border{
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: Black;
	text-align : center;
	/*border-bottom: 1px solid #696969;*/
	width: 100%;
}
span.empty_border_down{
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: Black;
	text-align : center;
	/*border-bottom: 1px solid #696969;*/
	width: 100%;
}

span.empty_left{
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	border-left: 1px solid #696969;
	width: 98px;
}
td.empty{
	/*display:block;*/
	text-decoration: none;
	background-color: #FFFFFF;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	height: 14px;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 91px;
}
span.empty_rechts{
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: Black;
	text-align : center;
	/*border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;*/
	width: 98px;
}

/*news*/
a.news:link, a.news:visited, a.news:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 93px;
}
a.news_a:link, a.news_a:visited, a.news_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color:  #CC0000;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 93px;
}
a.news:hover, a.news_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #CC0000;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 93px;
}



/*filme*/
a.filme:link, a.filme:visited, a.filme:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}
a.filme_a:link, a.filme_a:visited, a.filme_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #006790;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}
a.filme:hover, a.filme_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #006790;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}





/*filme-az*/
a.filmeaz:link, a.filmeaz:visited, a.filmeaz:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	/*width: 100%;*/
}
a.filmeaz_a:link, a.filmeaz_a:visited, a.filmeaz_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #006790;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	/*width: 100%;*/
}
a.filmeaz:hover, a.filmeaz_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #006790;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	/*width: 100%;*/
}



/*chart_navi*/
a.chart_navi:link, a.chart_navi:visited, a.chart_navi:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 100px;
}
a.chart_navi_a:link, a.chart_navi_a:visited, a.chart_navi_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #006790;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 100px;
	text-shadow : 1px 1px 1px #696969;
}
a.chart_navi:hover, a.chart_navi_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #006790;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 100px;
}

/*events*/
a.events:link, a.events:visited, a.events:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 99px;
}
a.events_a:link, a.events_a:visited, a.events_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFCC00;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 99px;
	text-shadow : 1px 1px 1px #696969;
}
a.events:hover, a.events_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFCC00;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 99px;
}

/*eventcalender*/
a.eventcal:link, a.eventcal:visited, a.eventcal:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}
a.eventcal_a:link, a.eventcal_a:visited, a.eventcal_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FFCC00;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}
a.eventcal:hover, a.eventcal_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FFCC00;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101x;
}


/*buecher*/
a.buecher:link, a.buecher:visited, a.buecher:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}
a.buecher_a:link, a.buecher_a:visited, a.buecher_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #0000FF;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}
a.buecher:hover, a.buecher_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color:#0000FF;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 101px;
}




/*dvdshop*/
a.dvdshop:link, a.dvdshop:visited, a.dvdshop:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 93px;
}
a.dvdshop_a:link, a.dvdshop_a:visited, a.dvdshop_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color:  #009900;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 93px;
}
a.dvdshop:hover, a.dvdshop_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color:  #009900;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 93px;
}




/*video_dvd*/
a.video_dvd:link, a.video_dvd:visited, a.video_dvd:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 98px;
}
a.video_dvd_a:link, a.video_dvd_a:visited, a.video_dvd_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color:  #009900;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 98px;
}
a.video_dvd:hover, a.video_dvd_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #009900;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 98px;
}

/*archiv*/
a.archiv:link, a.archiv:visited, a.archiv:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	/*border-right: 1px solid #696969;
	/*border-left: 1px solid #696969;*/
	width: 107px;
}
a.archiv_a:link, a.archiv_a:visited, a.archiv_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #0066FF;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	/*border-right: 1px solid #696969;
	/*border-left: 1px solid #696969;*/
	width: 107px;
}
a.archiv:hover, a.archiv_a:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #0066FF;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	/*border-right: 1px solid #696969;
	/*border-left: 1px solid #696969;*/
	width: 107px;
}


/*branchenbuch*/
a.branchenbuch:link, a.branchenbuch:visited, a.branchenbuch:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 100px;
}
a.branchenbuch_a:link, a.branchenbuch_a:visited, a.branchenbuch_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FB6904;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 100px;
}
a.branchenbuch:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FB6904;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;
	width: 100px;
}


/*links*/
a.links:link, a.links:visited, a.links:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;*/
	width: 101px;
}
a.links_a:link, a.links_a:visited, a.links_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #45A946;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;*/
	width: 101px;
}
a.links:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #98D599;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	border-right: 1px solid #696969;*/
	width: 101px;
}


/*community*/
a.community:link, a.community:visited, a.community:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: #FFFFFF;
	color: Black;
	text-align : center;
	border-bottom: 1px solid #696969;
	/*border-right: 1px solid #696969;*/
	width: 107px;
}
a.community_a:link, a.community_a:visited, a.community_a:active{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform : uppercase;
	background-color: #45A946;
	color: #FFFFFF;
	text-align : center;
	border-bottom: 1px solid #696969;
	/*border-right: 1px solid #696969;*/
	width: 107px;
}
a.community:hover{
	display:block;
	font-family:  Arial, sans-serif;
	font-size: 9px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform : uppercase;
	background-color: Black;
	color: white;
	text-align : center;
	border-bottom: 1px solid #696969;
	/*border-right: 1px solid #696969;*/
	width: 107px;
}
